Subject: Re: [PATCH] Documentation/config.txt: Order variables alphabetically

From: SZEDER Gábor <[email-masked]>
Date: Thu, 2 Dec 2010 10:24:39 +0100

Don't cull the Cc list.

On Thu, Dec 02, 2010 at 07:46:11AM +0200, Jari Aalto wrote:
> 2010-12-02 03:02 SZEDER Gábor <[email-masked]>:
> > On Wed, Dec 01, 2010 at 07:10:55PM +0200, Jari Aalto wrote:
> > search function.  And when it found what I was searching for, then I
> > much prefer to see related options on the same screen.
> 
> Consider: you don't have use for additional information when you're
> looking up the meaning of X.

Many a times I do need that additional information.

HtH,
Gábor